
.popup
{
    margin:auto;
    background:#FFFFFF;
    width: 640px;
    padding: 20px;
}

/* Basic Layout */
.pageBounds {
	width:960px;
	margin:0 auto;
	background: transparent url(/images/product/bg_pagebounds.png) repeat-y;
}

/* Content Bounds
------------------------------------------------------------- */
.contentBounds {
	width:940px;
	margin:auto;
	background:#FFFFFF;
}

.bottom {
	border-bottom: 2px solid #bbc8ce;
	display:block;
	margin:auto;
	height: 2px;
	width: 920px;
}

.mainColumn {
	float:left;
	width:600px;
	margin:0px;
	padding:10px 10px;
}

div.sponsor .mainColumn {
	width:920px;
	margin:0px;
	padding:10px 10px;
	min-height:500px;
}

div.sponsor div.labelOuter
{
    clear: both;
    height:35px;
}
div.sponsor div.labelOuter div
{
    width: 250px; float: left;
}
div.sponsor div.label
{
    width: 250px; float: left;margin-top: 6px
}
/*div.sponsor div.labelOuter input*/
.MediumTextBox
{
    width:200px;
}

div.sponsor .rb input
{
    margin-top:0px;
    vertical-align:middle;
    margin-right: 5px;
}
div.sponsor .rb label
{
    margin-top:5px;
}

div.sponsor .FieldTitle
{
    font-weight:bold;
    padding-top: 15px;
}

div.sponsor div.payinfo
{
    float:left;
}
div.sponsor div.payinfo table tbody tr td.BottomPadSmall
{
    padding-bottom: 5px;
    padding-top: 5px;
}
div.sponsor div.payinfo input
{
    padding:0px;
}

div.createMemorial .mainColumn {
	width:920px;
	margin:0px;
	padding:10px 10px;
}

div.createMemorial div.topCopy
{
    background-color:#E0D699;
    padding: 20px;
    margin-bottom:20px;
    text-align: left;
}

div.createMemorial div.border
{
    border-style:solid;
    border-color: #497848;
    border-width: 1px;
}

div.createMemorial div.topCopy h2
{
    color:#333333;
	/*padding:0px;*/
	text-transform: none;
	margin:0px;
	font-weight:bold;
	clear:left;
}

div.createMemorial div.topCopy ul
{
    /*list-style-type:circle;*/
    padding:0px 0px 0px 20px;
    margin: 10px 30px 0px 0px;
}

div.createMemorial div.topCopy div
{
    clear:both;
}



div.createMemorial div.borderCopy
{
    background-color:#E0D699;
    padding: 20px;
    margin-bottom:20px;
    text-align: left;
    border-style:solid;
    border-color: #497848;
    border-width: 1px;
}

div.createMemorial div.borderCopy h2
{
    color:#333333;
	/*padding:0px;*/
	text-transform: none;
	margin:0px;
	font-weight:bold;
	clear:left;
}

div.createMemorial div.borderCopy ul
{
    /*list-style-type:circle;*/
    padding:0px 0px 0px 20px;
    margin: 10px 30px 0px 0px;
}

div.createMemorial div.borderCopy div
{
    clear:both;
}




.productTwoColumnLeft {
	float:left;
	width:600px;
	margin:0px;
	padding:10px 10px;
}
.productTwoColumnRight {
	width:300px;
	margin:0px;
	margin-left:625px;}


.sideColumn {
	width:300px;
	margin:0px;
	margin-left:625px;}

/* Content 
------------------------------------------------------------- */
.homeBox {
	width:920px;
	margin:0;
}

.homeImage {
	float:left;
	width:620px;
	height:266px;
	background: transparent url(/images/product/home.jpg) no-repeat;
	margin-bottom:10px;
}

.intro {
	width:297px;
	margin:30px 0px 0px 295px;
	font-size:120%;
}

.intro h1 {
	font-size:175%;
}

.homeTourTake {
	width:95px;
	float: right;
}

.homeTourTake a {
	display:block;
	background: transparent url(/images/product/arrow_blue.gif) top right no-repeat;
}

.homeTourTake a:hover {
	background: transparent url(/images/product/arrow_blue_b.gif) top right no-repeat;
}


.homeCreate {
	float:left;
	width:300px;
	height:266px;
	line-height:110%;
	color:#666666;
	background: transparent url(/images/product/home_right.jpg) no-repeat;
}

.homeCreate p {
	padding:0px 15px 0 18px;
	margin:0;
	font-size:90%;
}

.homeCreate h2 {
	padding:5px 18px 0px;
}


.homeCreate ul {
	padding:15px 17px 15px;
	margin:0;
	color:#4D4D4D;
	font-weight:bold;
	font-size:105%;
}

.homeCreate ul li {
	list-style-type:none;
	background: url(/images/product/bullet.gif) top left no-repeat;
	padding:0px 0px 3px 18px;

}

.homeCreate a {
	font-family: Arial, Verdana, sans-serif;
}

.homeCreate a:hover {
    cursor:pointer;
}

.homeLower {
	clear:both;
	width:920px;
	min-height: 300px;
	_height: 300px;
	margin:10px 0px 0px 0px;
}

.left300Blue {
	float:left;
	width:300px;
	margin-right:9px;
	min-height: 316px;
	_height: 316px;
	background: #77929D url(/images/product/bg_home_news.jpg) no-repeat;
}

.left300Blue h2 {
	color:#344966;
	padding:12px 13px;
	margin:0;
	}
	
.left300Blue h4 {
	color:#344966;
	padding:0px;
	margin:0;
	}

.left300Blue ul {
	margin:0;
	padding:0px 13px;
	}

.left300Blue ul li {
	list-style-type:none;
	padding:5px 0px;
	border-bottom:1px dotted #FFFFFF;
	}

.left300Blue ul li.last {
	border:none;
	margin-bottom:5px;
	}

.left300Blue a {
    display:block;
    padding-top: 2px;
}
	
.left300BlueMore {
	width:275px;
	padding:10px 0px 8px 0px;
	margin:auto;
	border-top:1px solid #e3e3e3;
	font-size:95%;
}

.left300BlueMore a {
	text-decoration:none;
	}

.left300BlueMore a:hover {
	text-decoration: underline;
	}

.left300BlueBottom {
	background: transparent url(/images/product/bg_home_news_bottom.jpg) no-repeat;
	height:14px;
	width:300px;
	float:left;
	margin-right:8px;
	padding:0;
	margin-top:4px;
	}

.right600Green  {
	float:left;
	width:610px;
	min-height: 300px;
	_height: 300px;
	background: #91ab90 url(/images/product/bg_home_memorial.jpg) top left no-repeat;
}

.right600Green h2 {
	color:#497848;
	padding:12px 10px;
	margin:0;
	}

.right600GreenBottom {
	background: #91ab90 url(/images/product/bg_home_memorial_bottom.jpg) bottom left no-repeat;
	height: 14px;
	width: 610px;
	float: right;
}

.right600GreenNav {
	width:545px;
	height:23px;
	padding-left:10px;
}

.right600GreenNav ul {
	background: transparent url(/images/product/bg_homeMemorial_nav_ul.jpg) no-repeat;
	height:20px;
	margin:0;
}

.right600GreenNav ul li {
	list-style-type:none;
	float:left;
}

.right600GreenNav ul li a {
	padding:6px 18px;
	border-right:1px solid #FFFFFF;
	margin:0;
}

.right600GreenNav ul li a.current {
	color:#497848;
	text-decoration:none;
	background: #d9e7da url(/images/product/bg_homeMemorial_nav_ul_current.jpg) no-repeat;
}

.right600GreenNav ul li a.current:hover {
	color:#497848;
	text-decoration:none;
}

.cycleBack {
	float:left;
	height:206px;
	width:24px;
}

.cycleBack a {
	display:block;
	height:206px;
	width:24px;
	background: transparent url(/images/product/btn_cycle_back.jpg) no-repeat;
}

.cycleBack a:hover {
	display:block;
	height:206px;
	width:24px;
	background: transparent url(/images/product/btn_cycle_back_hover.jpg) no-repeat;
	color:#D3E1D2;
}

.cycleForward {
	margin-left:557px;
	height:206px;
	width:24px;
	margin-right:0;
}

.cycleForward a {
	display:block;
	height:206px;
	width:24px;
	background: transparent url(/images/product/btn_cycle_forward.jpg) no-repeat;
}

.cycleForward a:hover {
	display:block;
	height:206px;
	width:24px;
	background: transparent url(/images/product/btn_cycle_forward_hover.jpg) no-repeat;
	color:#D3E1D2;
}

.right600GreenCycleOuter {
	width:595px;
	height:206px;
	margin: 0px 0px 10px 13px;
}

.right600GreenCycle {
	float:left;
	display:block;
	width:528px;
	height:201px;
	margin:0;
	padding:4px 0px 0px 4px;
	overflow:hidden;
	z-index:1;
}

.right600GreenCycle table 
{
    border:0;
    padding:0;
}

.right600GreenCycle th, td {
	position:static;
} 

.right600GreenCycle ul {
	width:128px;
	margin:0px 2px;
} 

.right600GreenCycle ul li {
	width:100%;
	display:block;
	margin:0;
}

.right600GreenCycle ul li.photo {
    display: block;
	width:100%;
	height:107px;
	margin:0;
	text-align:center;
}

.right600GreenCycle ul li.photo img {
 display: block;
 height: 97px;
 width: 97px;
}
 
.right600GreenCycle ul li.photo a {
 display: block;
 position:static;
 height: 97px;
 width: 107px;
}

.right600GreenCycle ul li.name {
	padding-top:10px;
	font-family: Georgia, Times, serif;
	font-size:120%;
	text-align:center;

}

.right600GreenCycle ul li.name a {
    position:static;
}

.right600GreenCycle ul li.date {
	font-family: Georgia, Times, serif;
	color:#FFFFFF;
	font-size:95%;
	text-align:center;
	
}

.right600GreenCycle ul li.date em {
	display:block;
	width:112px;
	height:12px;
	background: transparent url(/images/product/date_em.gif) no-repeat;
	color:#A1B99F;
	font-size:1%;
	}

.right600GreenMoreCycle {
	width:560px;
	padding:10px 8px;
	margin:auto;
	border-top:1px solid #e3e3e3;
	font-size:95%;
	
}

.right600GreenMoreCycle a {
	text-decoration:none;
	}

.right600GreenMoreCycle a:hover {
	text-decoration: underline;
	}
	

.homeAbout {
	width:900px;
	margin:auto;
	line-height:120%;
	font-size:90%;
	float:left;
	padding-left:20px;

}

.homeAbout h2 {
	font-size:120%;
	color:#344966;
}

/* Create a Memorial 920 Box 
------------------------------------------------------------- */

.fullGreenBox  {
	width:920px;
	min-height: 300px;
	_height: 300px;
	background: #91ab90 url(/images/product/bg_920box.jpg) top left no-repeat;
	padding-bottom: 50px;
}

.fullGreenBox h2 {
	color:#333333;
	padding:12px 0px;
	text-transform: none;
	margin:0px;
	font-weight:bold;
	clear:left;
	}

.fullGreenBox div.ident {
	padding-left:20px;
}

.fullGreenBox div.privacy {
	width:850px;
}

.fullGreenBox div.design
{
    width:420px;
}

/* For indented checkbox */
.fullGreenBox div.privacy input.privacyIndent {
margin-left:30px;
}

.fullGreenBox span.privacyIndent {
margin-left:30px;
}

.fullGreenBox div a {
	text-decoration:underline;
}

.fullGreenBox input {
	margin:0px 0px;
	padding:0;
}

.fullGreenBox select {
	margin:0;
	padding:0;
}

.fullGreenBox div .createNumber {
	float:right;
	margin-top:12px;
	margin-right:50px;
}

.fullGreenBox div .createNumberLast {
	float:right;
	margin:0px 50px 0px 0px;}

.fullGreenBox .graphicRight {
	float: right;
	margin:30px 30px 100px 0px;
	color:#333333;
	text-transform: none;
	font-weight:bold;
}

.fullGreenBox .graphicRight img {
	display:block;
}

.fullGreenBox a.plain {
	background: transparent;
	color: #0046a6;
	text-decoration:underline;
	font-weight:bold;
	padding:3px 0px 3px 20px;
}

.fullGreenBox .formFull
{
    width: 900px;
}

.fullGreenBox .bgMusic label
{
    padding: 3px;
    margin: 0px;
    display:inline;
}

.fullGreenBox .bgMusic
{
    display:block;
    white-space:nowrap;
    padding:10px;
}

.fullGreenBox div.bgMusic ul
{
    clear:left;  
    display:block;
    margin:0px;
}

.fullGreenBox div.bgMusic ul li
{
    display:block;
    float:left;
    white-space:nowrap;
    list-style-type:inherit;
    margin: 0px 5px 7px 0px;
    vertical-align: middle;
}

div.bgMusic input
{
    clear:left;
}

.fullGreenBox div.bgMusic ul li input
{
    margin-top:4px;
}

.fullGreenBox div.bgMusic ul li label
{
    margin-top:4px;
}

.fullGreenBox div.bgMusic ul li select
{
    margin-top:4px;
}


.listen {
	padding-left:10px;
	padding-bottom:3px;
}

.listen img {
	position:relative;
	top:5px;
}


.expandingList {
	font-size:90%;
}

.expandingList div {
	margin:0;
	display:block;
	padding:0;
	width:420px;
	border-bottom:1px solid #666666;
}


.expandingList div a {
	background: transparent url(/images/product/arrow_white_right.gif) no-repeat;
	padding:3px 0px 3px 20px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}

.expandingList div.listNotSelected
{
    	padding:10px 0px;
        cursor:pointer;
}

.expandingList div.listSelected
{
    border-bottom: none;
    padding:10px 0px;
    cursor:pointer;
}

.expandingList div.listSelected a {
	background: transparent url(/images/product/arrow_white_down.gif) no-repeat;
	padding:0px 0px 0px 20px;
}

.expandingList div a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}

.expandingList div table tr {
	padding-top:10px 5px 0px 0px;
}

.expandingList div table tr td{
	width:100px;
	min-height:180px;
	_height:180px;
	margin:auto;
	float:left;
	/*list-style-type:none;*/
	padding: 0px 5px 0px 0px;
	border:none;
}


.expandingList div table tr td input
{
    position:relative;
	top:0px;

    float:left;
    vertical-align:top;
}

.expandingList div table tr td label span
{
    clear:both;
    /* float:left; */
    margin-left:3px;
}

.expandingList div table tr td div
{
    padding:10px 0px;
}

.accordionContent div
{
    width:100px;
    border: none;
}

.NewTheme
{
	color: Green;
	/*clear: both;
	float: none;*/
}

.expandingList div table tr td label
{
   display:inline;
   margin-top:3px;
}



.hintTop {
	margin-top:50px;
	background: url(/images/product/privacy_box_top.gif) top right no-repeat;
}

.hintTop h4 {
	font-weight:bold;
	color:#333333;
	margin:40px 10px 10px 40px;
}

.hintTop ul {
	margin:0px 10px 0px 50px;
}

.hintTop ul li {
	padding:0px 0px 10px 0px;
}

.hintBottom {
	background: url(/images/product/privacy_box_bottom.gif) top right no-repeat;
}


.formBack {
	float:left;
	line-height:400%;
	margin-right:10px;
}

.fullGreenBoxBottom {
	background: #91ab90 url(/images/product/bg_920box_bottom.jpg) bottom left no-repeat;
	height: 14px;
	width: 920px;
	margin-left:0px;
}

.fullGreenBoxNav {
	width:890px;
	height:23px;
	padding-left:10px;
	padding-top:25px;
}

.fullGreenBoxNav ol {
	height:20px;
	margin:0;
}

.fullGreenBoxNav ol li {
	list-style-type:none;
	float:left;
	background: transparent url(/images/product/bg_homeMemorial_nav_ul.jpg) repeat-x;
	padding-bottom:6px;
	
}

.fullGreenBoxNav ol li span {
	padding:6px 18px;
	border-right:1px solid #FFFFFF;
	margin:0;
}

.fullGreenBoxNav ol li span.current {
	color:#497848;
	text-decoration:none;
	background: #E1EDE1 
}

.fullGreenBoxNav ol li.current a:hover {
	color:#497848;
	text-decoration:none;
}

.fullGreenBoxNav input{
	display:block;
}

/* Featured Tour Box 
------------------------------------------------------------- */

.tourBox {
	width:607px;
	height:367px;
	overflow: auto;
	background: #BFB68B url(/images/product/feature_box_upload.jpg) no-repeat;
}

.tourNext {
	padding-top:15px;
	width:225px;
	margin-left:365px;
}

.tourNext a {
	text-align:right;
	display:block;
	background: transparent url(/images/product/arrow_blue.gif) top right no-repeat;
	padding-right:15px;
}

.tourNext a:hover {
	background: transparent url(/images/product/arrow_blue_b.gif) top right no-repeat;
}

.tourBox h1 {
	float:left;
	width:355px;
	padding-left:10px;
}

.tourBox h2 {
    float:left;
	width:355px;
	padding-left:10px;
    font-size: 210%; 
    margin: .25em 0 .75em; 
    color:#9E5334;
    text-transform: none;
}

.tourDescription {
	width:271px;
	padding-left:10px;
	clear:both;
}

.tourNav {
	width:607px;
	height:54px;
}

.tourExample 
{
	width:225px;
	margin-left:340px;
	text-align:center;
	display:block;
	padding-right:15px;
	padding-top:40px;
}


/* Featured Tour Box Nav - General
------------------------------------------------------------- */
.tourNav ul {
	width:607px;
	margin:0;
	padding:0;
}

.tourNav ul li {
	display:inline;
	list-style-type:none;
}

.tourNav ul li a {
	font-size:98%;
	color:#FFFFFF;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	}

.tourNav ul li a:hover {
	color:#333333;
	text-decoration:none;
	
}

.tourNav ul li.single a {
    line-height:54px;
}

.tourNav ul li.double a {
    padding-top:12px;
}

.tourNav ul li.triple a {
    padding-top:6px;
}

/* Featured Tour Box Nav - Button 1 "Overview"
------------------------------------------------------------- */

.tourNav ul li.fbox1 a {
	float:left;
	display:block;
	height:54px;
	width:84px;
	background: transparent url(/images/product/fbox1.jpg) no-repeat;
}

.tourNav ul li.fbox1 a:hover {
	height:54px;
	width:84px;
	color:#333333;
	background: transparent url(/images/product/fbox1_b.jpg) no-repeat;
}

.tourNav ul li.fbox1 a.current {
	color:#333333;
	background: transparent url(/images/product/fbox1_b.jpg) no-repeat;
} 

.tourBox1 {
	background-image: url(/images/product/tour_overview.jpg);
}


/* Featured Tour Box Nav - Button 2 "Themes"
------------------------------------------------------------- */

.tourNav ul li.fbox2 a {
	float:left;
	display:block;
	height:42px;
	width:78px;
	background: transparent url(/images/product/fbox2.jpg) no-repeat;
}

.tourNav ul li.fbox2 a:hover {
	width:78px;
	color:#333333;
	background: transparent url(/images/product/fbox2_b.jpg) no-repeat;
}

.tourNav ul li.fbox2 a.current {
	color:#333333;
	background: transparent url(/images/product/fbox2_b.jpg) no-repeat;
}

.tourBox2 {
	background-image: url(/images/product/tour_themes.jpg);
}

/* Featured Tour Box Nav - Button 3 "Photos, Music, & Video"
------------------------------------------------------------- */

.tourNav ul li.fbox3 a {
	float:left;
	display:block;
	height:42px;
	width:107px;
	background: transparent url(/images/product/fbox3.jpg) no-repeat;
}

.tourNav ul li.fbox3 a:hover {
	width:107px;
	color:#333333;
	background: transparent url(/images/product/fbox3_b.jpg) no-repeat;
}

.tourNav ul li.fbox3 a.current {
	color:#333333;
	background: transparent url(/images/product/fbox3_b.jpg) no-repeat;
}

.tourBox3 {
	background-image: url(/images/product/tour_photos.jpg);
}

.tourBox3 .tourDescription {
	width:260px;
}

/* Featured Tour Box Nav - Button 4 "Journals & Guestbooks"
------------------------------------------------------------- */

.tourNav ul li.fbox4 a {
	float:left;
	display:block;
	height:42px;
	width:106px;
	background: transparent url(/images/product/fbox4.jpg) no-repeat;
}

.tourNav ul li.fbox4 a:hover {
	width:106px;
	color:#333333;
	background: transparent url(/images/product/fbox4_b.jpg) no-repeat;
}

.tourNav ul li.fbox4 a.current {
	color:#333333;
	background: transparent url(/images/product/fbox4_b.jpg) no-repeat;
}

.tourBox4 {
	background-image: url(/images/product/tour_journals.jpg);
}

.tourBox4 .tourDescription {
	width:250px;
}

/* Featured Tour Box Nav - Button 5 "Timeline"
------------------------------------------------------------- */

.tourNav ul li.fbox5 a {
	float:left;
	display:block;
	height:42px;
	width:77px;
	background: transparent url(/images/product/fbox5.jpg) no-repeat;
}

.tourNav ul li.fbox5 a:hover {
	width:77px;
	color:#333333;
	background: transparent url(/images/product/fbox5_b.jpg) no-repeat;
}

.tourNav ul li.fbox5 a.current {
	color:#333333;
	background: transparent url(/images/product/fbox5_b.jpg) no-repeat;
}

.tourBox5 {
	background-image: url(/images/product/tour_timeline.jpg);
}

/* Featured Tour Box Nav - Button 6 "Charities & Donations"
------------------------------------------------------------- */

.tourNav ul li.fbox6 a {
	float:left;
	display:block;
	height:42px;
	width:93px;
	background: transparent url(/images/product/fbox6.jpg) no-repeat;
}

.tourNav ul li.fbox6 a:hover {
	width:93px;
	color:#333333;
	background: transparent url(/images/product/fbox6_b.jpg) no-repeat;
}

.tourNav ul li.fbox6 a.current {
	color:#333333;
	background: transparent url(/images/product/fbox6_b.jpg) no-repeat;
}

.tourBox6 {
	background-image: url(/images/product/tour_charity.jpg);
}

.tourBox6 .tourDescription {
	width:175px;
}

/* Featured Tour Box Nav - Button 7 "Share"
------------------------------------------------------------- */

.tourNav ul li.fbox7 a {
	float:left;
	display:block;
	height:54px;
	width:62px;
	background: transparent url(/images/product/fbox7.jpg) no-repeat;
}

.tourNav ul li.fbox7 a:hover {
	height:54px;
	width:62px;
	color:#333333;
	background: transparent url(/images/product/fbox7_b.jpg) no-repeat;
}

.tourNav ul li.fbox7 a.current {
	color:#333333;
	background: transparent url(/images/product/fbox7_b.jpg) no-repeat;
}

.tourBox7 {
	background-image: url(/images/product/tour_share.jpg);
}

.tourBox7 .tourDescription {
	width:240px;
}

/* Featured Memorials 
------------------------------------------------------------- */
.peopleList {
	width: 298px;
    float:left;
}

.peopleList ul {
	display: block; 
	clear: both;
	width:290px;
	margin:0px 0px 10px 0px;
	min-height:85px;
	_height:85px;
	border-bottom:1px solid #CCCCCC;
	}

.peopleList ul li {
	list-style-type: none;
	margin:0;
	padding:0;
}
.peopleList ul li.LeftImage 
{
    float:left;
}
.peopleList ul li img {
	margin:0px 10px 10px 0px;
}

.peopleList ul li a {
	margin:0;
	font-size:120%;
}

.peopleList ul li.tableDetail a {
	font-size:100%;
	display:block;
}

table.results {
	border-top:1px solid #CCCCCC;
	margin:10px 0px;
}
table.results th {
	text-align:left;
	padding:10px 5px 5px 10px;
	border-bottom:1px solid #CCCCCC;
}

table.results th a {
	background: transparent url(/images/product/arrow_blue_right.gif) top left no-repeat;
	padding-left: 15px;
}

table.results th a.sortedAsc {
	background: transparent url(/images/product/arrow_blue_up.gif) top left no-repeat;
	padding-left: 15px;
}

table.results th a.sortedDesc {
	background: transparent url(/images/product/arrow_blue_down.gif) top left no-repeat;
	padding-left: 15px;
}


table.results td {
	padding:10px 5px 5px 10px;
}

tr.rowFill {
	background:#dbebda;
}

td.peopleList ul {
	border:none;
}

.tableDetail {
	font-size:90%;
	line-height:150%;
	
}

li.tableDetail a {
	font-size:50%;
}

.listNav {
	float:right;
	font-size:95%;
}

.listNavPrev {
	float:left;
	font-size:95%;
}

.pages {
	width:400px;
	margin:auto;
}

.pages ol {
	margin: auto;
	text-align:center;
}

.pages ol li {
	display:inline;
	list-style-type:none;
	width:20px;
	height:20px;
	line-height:300%;
	}

.pages ol li a {
	background: #F2ECD2;
	padding:8px;
}

.pages ol li a:hover {
	background: #E0D699;
}

.pages ol li a.tweener
{
    background: #FFFFFF;
}

.pages ol li a.selected
{
    color: #9d9da1;
}

/* Search 
------------------------------------------------------------- */
div.deceasedImage
{
    float:left;
    width: 85px;
}

div.deceasedImage img
{
    margin:0px 5px 10px 0px;
}

.searchList div.tableDetails 
{
    float:right;
    width: 260px;
}

.searchList div.tableDetail a {
	margin:0;
	font-size:90%;
}

table.searchresults {
	border-top:1px solid #CCCCCC;
	margin:10px 0px;
}
table.searchresults th {
	text-align:left;
	padding:10px 5px 5px 10px;
	border-bottom:1px solid #CCCCCC;
}

table.searchresults th a {
	background: transparent url(/images/product/arrow_blue_right.gif) top left no-repeat;
	padding-left: 15px;
}

table.searchresults th a.sortedAsc {
	background: transparent url(/images/product/arrow_blue_up.gif) top left no-repeat;
	padding-left: 15px;
}

table.searchresults th a.sortedDesc {
	background: transparent url(/images/product/arrow_blue_down.gif) top left no-repeat;
	padding-left: 15px;
}


table.searchresults td {
	padding:10px 5px 5px 10px;
    margin:0px 0px 10px 0px;
	min-height:85px;
	_height:85px;
	border:none;
    font-size:90%;
	line-height:150%;

}

.totalResults {
	display:block;
	border-bottom:1px solid #666666;
}

.resultsList {
	font-size:90%;
	width:600px;
}

.resultsList ul {
	margin:0px 0px 20px 0px;
	display:block;
	float:left;
	padding:0;
}

.resultsList ul li {
	display:block;
	list-style-type:none;
	width:600px;
	padding:10px 0px;
}

.resultsList ul li a {
	background: transparent url(/images/product/arrow_gray_right.gif) no-repeat;
	padding:3px 0px 3px 20px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}

a.linkShowArea {
	background: transparent url(/images/product/arrow_gray_right.gif) no-repeat;
	padding:3px 0px 3px 20px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}

a.linkAreaOpen {
	background: transparent url(/images/product/arrow_gray_down.gif) no-repeat;
	padding:3px 0px 3px 20px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}

.resultsList ul li a.plain {
	background: transparent;
	color: #0046a6;
	text-decoration:underline;
}

.resultsList ul li a.plain:hover {
	color:#001D5A;
}

.resultsList ul li a:hover {
	text-decoration:underline;
	color:#666666;
}

.resultsList ul li ul {
	padding-top:10px;
}

.resultsList ul li ul li{
	width:100px;
	min-height:180px;
	_height:180px;
	margin:auto;
	float:left;
	list-style-type:none;
	padding:0px 5px 0px 0px;
	border:none;
}

.resultsList ul li input {
	position:relative;
}

.formRow {
	display:block;
	width:600px;
}

select.wideSelect {
	width:250px; 
}


div.searchForm label {
font-weight:bold;
}

form select, form input {
	margin-top:5px;
	}

.formFull {
	display:block;
	width:600px;
}

.radioLeft {
	float:left;
	padding-right:10px;
}

.formLeft {
	width:299px;
	float:left;
	margin-bottom:20px;
}

.formRight {
	width:299px;
	float:left;
	margin-bottom:20px;
}


/* SIDEBAR 
------------------------------------------------------------- */

.createNav {
	width:545px;
	height:30px;
	padding-left:10px;
}

.createNav ul {
	background: transparent url(/images/product/bg_createnav_ul.jpg) no-repeat;
	height:30px;
	margin:0;
}

.createNav ul li {
	list-style-type:none;
	float:left;
}

.createNav ul li a {
	padding:6px 18px;
	border-right:1px solid #FFFFFF;
	margin:0;
}

.createNav ul li.current a {
	color:#497848;
	text-decoration:none;
	background: #d9e7da url(/images/product/bg_createnav_ul_current.jpg) no-repeat;
}

.createNav ul li.current a:hover {
	color:#497848;
	text-decoration:none;
}


/* SIDEBAR 
------------------------------------------------------------- */
.right300Yellow {
	width:300px;
	min-height:40px;
	_height:40px;
	background: transparent url(/images/product/bg_sidecreate.jpg) top left no-repeat;
	color:#666666;
	margin:10px 0px 0px 0px;
	line-height:120%;
}

.right300Yellow p {
	padding:0px 15px 0 18px;
	margin:0;
	font-size:90%;
}

.right300Yellow h2 {
	padding:10px 18px 0px;
}

.right300Yellow ul {
	padding:15px 17px;
	margin:0;
	color:#4D4D4D;
	font-weight:bold;
	font-size:105%;
}

.right300Yellow ul li {
	list-style-type:none;
	background: url(/images/product/bullet.gif) top left no-repeat;
	padding:0px 0px 3px 18px;

}

.right300Yellow a {
	font-family: Arial, Verdana, sans-serif;
}

.right300Yellow a:hover {
    cursor:pointer;
}

.right300YellowBottom {
	width:300px;
	height:17px;
	background: #E0D699 url(/images/product/bg_sidecreate_bottom.jpg) bottom left no-repeat;
	margin-bottom:10px;
	}

/* For individual buttons like "Create A Memorial" stand-alone module:
------------------------------------------------------------- */

.rightSideOne {
	width:300px;
	min-height:30px;
	_height:30px;
	background: #E0D699 url(/images/product/bg_sideOne.jpg) top left no-repeat;
	color:#666666;
	margin:10px 0px 0px 0px;
	line-height:120%;
	padding-top:30px;
}

.rightSideOne h3 a {
	font-family: Georgia, Times, serif;
	color: #314663;
	background: transparent url(/images/product/bullet_tan.gif) top left no-repeat;
	margin-left:10px;
	padding-left: 20px;
	}

.rightSideOneBottom {
	width:300px;
	height:14px;
	background: #E0D699 url(/images/product/bg_sideOne_bottom.jpg) bottom left no-repeat;
	margin-bottom:10px;
}

.right300Blue {
	width:300px;
	min-height:60px;
	_height:60px;
	background: transparent url(/images/product/bg_featured.jpg) top left no-repeat;
	color:#666666;
	margin:10px 0px 0px 0px;
	line-height:120%;
}

.right300Blue ul {
	padding:15px 5px 10px 5px;
	margin:0;
	color:#FFFFFF;
	font-size:120%;
}

.right300Blue ul li a {
	display:block;
	list-style-type:none;
	padding:3px 0px 3px 18px;
	margin:0;
}

.right300Blue ul li
{
    border-bottom:1px dotted #CCCCCC;    
}

.right300Blue a {
	font-family: Arial, Verdana, sans-serif;
	color:#FFFFFF;
}

.right300Blue a:hover {
	background: #597583;
	text-decoration:none;
}
.right300BlueBottom {
	width:300px;
	height:17px;
	background: #314663 url(/images/product/bg_featured_bottom.jpg) bottom left no-repeat;
	margin-bottom:10px;
	}















.buttonStart {
	line-height:30px;
	width:176px;
	height:30px;
	margin:auto;
	padding-top:10px;
}

.buttonStart a {
	display:block;
	color:#FFFFFF;
	width:176px;
	height:30px;
	text-transform:uppercase;
	font-size:110%;
	font-weight:bold;
	background: transparent url(/images/product/button_start.gif) no-repeat;
	padding-left:40px;
}

.buttonStart a:hover {
	background: transparent url(/images/product/button_start_b.gif) no-repeat;
	text-decoration:none;
	color:#FFFFFF;
}

.buttonRefine {
	width:160px;
	height:30px;
	margin:auto;
	padding-top:10px;
}

a.HyperLinkButton {
	display:inline-block;
	color:#FFFFFF;
	width:176px;
	height:30px;
	font-size:110%;
	font-weight:bold;
	background: transparent url(/images/product/button_start.gif) no-repeat;
}

a.HyperLinkButton:hover {
	background: transparent url(/images/product/button_start_b.gif) no-repeat;
	text-decoration:none;
	color:#FFFFFF;
}









































.testimonialQuote {
	width:300px;
	min-height:130px;
	_height:130px;
	background: #92ac8f url(/images/product/bg_testimonial.jpg) top left no-repeat;
	color:#355534;
}

.testimonialQuote p {
	font-family: Georgia, Times, serif;
	font-style: oblique;
	padding:0px 15px 0 18px;
	margin:0;
	line-height:120%;
	font-size:1.2em;
}

.testimonialQuote h2 {
	padding:10px 18px 0px;
	color:#355534;
}

.testimonialCredit {
	color:#355534;
	font-family: Georgia, Times, serif;
	width:300px;
	height:55px;
	background:transparent url(/images/product/bg_testimonial_bottom.jpg) bottom left no-repeat;
	font-size:.9em;
}

.testimonialCredit ul {
	padding:15px 0px;
	margin:0;
}

.testimonialCredit ul li {
	list-style-type:none;
	padding-left:18px;
	padding-bottom:3px;
}

.testimonialCredit a {
	font-family: Arial, Verdana, sans-serif;
}

div.testimonialSingleSite
{
    padding: 10px;
    vertical-align:middle;
}






/* Masthead 
------------------------------------------------------------- */
.mastHead {
	width:940px;
	background:#FFFFFF;
	margin:auto;
	height:91px;
}
.mastHead h2 {
}
.mastHead h2 a {
}

.logo {
	float:left;
	padding:0px 23px;
	margin-top:20px;
}

.grayBorderRight{
    border-right:1px solid #CCC;
 
} 

.logo_aff {
	position:absolute;
	margin-left:340px;
	margin-top:20px;
	text-align:left;
	font-size:.9em;
	color:#999999;
}

.logo_aff img {
	display:block;
}

/* Search */
.search {
	float:right;
}

.topsearch {
	display:block;
	font-weight:bold;
	font-family: Arial, Verdana, sans-serif;
	font-size:1em;
	background: transparent url(/images/product/icon_search.gif) top left no-repeat;
	padding-left:18px;
	margin:0;
	}

.search input {
	padding:0;
	margin:0;
	position: relative;
	top:-8px;
}

.search a {
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	font-family: Arial, Verdana, sans-serif;
	font-size:.9em;
	
}

.search a:hover {
	text-decoration:underline;
}

input.go {
	position: relative;
	top:-1px;
}

input.createSubmit {
	margin:10px 0px;
}

/* Navigation
------------------------------------------------------------- */
/*Eyebrow Navigation */

.eNav {
	float:right;
	padding-right:20px;
	width:500px;
}

.eNav ul {
	padding-top:5px;
	text-align:right;
	margin:0;
	padding-bottom:8px;
}

.eNav li {
	font-size: 92%;
	line-height:250%;
	list-style: none;
	display:inline;
	margin-top:10px;
	padding: 25px 12px 0px 14px;
	border-left:1px solid #CCCCCC;
}

.eNav li.first {
	border:none;
}

.eNav a {
}

/* Main Navigation */
.mNav {
	width:922px;
	height:55px;
	margin:auto;
	text-align:center;
}
.mNav ul {
	margin:0;
}
.mNav li {
	display:inline;
	float:left;
	font-family: Georgia, Times, serif;
	font-size:1.25em;
	line-height: 345%;
}
.mNav a {
	color:#FFFFFF;
	text-decoration:none;
}

.mNav a:hover {
	color:#FFFFFF;
	
	text-decoration:none;
}

.mNav li.left a{
	width:231px;
	height:55px;
	display:block;
	background: url(/images/product/mnav_left.jpg) top left no-repeat;
	}

.mNav li.left a:hover {
	background: url(/images/product/mnav_left.jpg) top left no-repeat;
	background-position: 0% 100%;
}
	
.mNav li.center a{
	width:230px;
	height:55px;
	display:block;
	background: url(/images/product/mnav_center.jpg) top left no-repeat;
}

.mNav li.center a:hover {
	background: url(/images/product/mnav_center.jpg) top left no-repeat;
	background-position: 0% 100%;
}


.mNav li.right a{
	width:231px;
	height:55px;
	display:block;
	background: url(/images/product/mnav_right.jpg) top left no-repeat;
}

.mNav li.right a:hover {
	background: url(/images/product/mnav_right.jpg) top left no-repeat;
	background-position: 0% 100%;
}





/* Navigation Current */

.mNav li.left a.current, .mNav li.left a.current:hover {
	width:231px;
	height:55px;
	display:block;
	background: url(/images/product/mnav_left_current.jpg) top left no-repeat;
	}
	
.mNav li.center a.current, .mNav li.center a.current:hover {
	width:230px;
	height:55px;
	display:block;
	background: url(/images/product/mnav_center_current.jpg) top left no-repeat;
}

.mNav li.right a.current, .mNav li.right a.current:hover {
	width:231px;
	height:55px;
	display:block;
	background: url(/images/product/mnav_right_current.jpg) top left no-repeat;
}

/* Local Navigation */
.lNav {
}
.lNav ul {
}
.lNav li {
}
.lNav a {
}

/* Footer Navigation */
.fNav {
	float:left;
}
.fNav ul {
}
.fNav li {
	display:inline;
	padding-right:20px;
}
.fNav a {
}

/* Footer
------------------------------------------------------------- */
.footer {
	font-size:90%;
	color:#808080;
	margin:auto;
	width:960px;
	height:64px;
	background: transparent url(/images/product/bg_footer.png) bottom left  no-repeat;
	padding-top:13px;
}

.footer .hr {
	border-bottom: 2px solid #bbc8ce;
	margin:0px auto 15px auto;
	height: 2px;
	width: 920px;
}


/* Copyright */
.copyright {
	float:right;
	padding-right:20px;
}

/* Form Button Styles */

input.btn {
	color: #FFF;
	height: 30px;
	width: 176px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	padding: 0;
	margin: 0;
	border: none;
	height: 30px;
	background: url(/images/product/btn_bg-med.gif) 0 -60px no-repeat;
	width: 176px;
	outline: none;	
}

input.btn:hover,
input.sm:hover,
input.xl:hover  {background-position: 0 -30px; cursor:pointer}

input.btn:active,
input.sm:active,
input.xl:active {background-position: 0 0;}

input.sm {
	background: url(/images/product/btn_bg-sm.gif) 0 -60px no-repeat;
	width: 114px;
}
input.xl {
	background: url(/images/product/btn_bg-xl.gif) 0 -60px no-repeat;
	width: 240px;
}


/* Non Duo below*/


input.sm-arrow {
	background: url(/images/product/btn_bg-sm-arrow.gif) 0 -60px no-repeat;
	width: 114px;
}
input.arrow {
	background: url(/images/product/btn_bg-med-arrow.gif) 0 -60px no-repeat;
	width: 176px;
}
input.xl-arrow {
	background: url(/images/product/btn_bg-xl-arrow.gif) 0 -60px no-repeat;
	width: 240px;
}
input.xxl-arrow {
	background: url(/images/product/btn_bg-xxl-arrow.gif) 0 -60px no-repeat;
	width: 280px;
}


/* Link Button Styles */

div.btn {
	line-height:30px;
	width:176px;
	height:30px;
	margin:auto;
	padding-top:10px;
	display:inline;
}

div.btn a {
	display:block;
	color:#FFFFFF;
	width:176px;
	height:30px;
	/*text-transform:uppercase;*/
	font-size:110%;
	font-weight:bold;
	background: url(/images/product/btn_bg-med.gif) 0 -60px no-repeat;
	/*padding-left:40px;*/
	text-decoration: none;
	text-align: center;
}

div.btn a:hover, div.sm a.hover, div.xl a:hover 
{
    background-position: 0 -30px; 
    cursor:pointer;
    text-decoration:none;
    color:#FFFFFF;
}
/*div.btn a:active, div.sm a.active, div.xl a:active {background-position: 0 0; cursor:pointer;}*/

div.sm{width: 114px;}
div.xl{width: 240px;}
div.sm a{background: url(/images/product/btn_bg-sm.gif) 0 -60px no-repeat; width: 114px;}
div.xl a{background: url(/images/product/btn_bg-xl.gif) 0 -60px no-repeat; width: 240px;}









.WarningValidators
{
	color: #d7580b;
	font-weight: bold;
	background-image: url('/images/product/warning.gif');
    background-repeat:no-repeat;
    padding-left:25px;
    padding-bottom: 5px;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#FFFFFF;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:768px;
}

.ModalPopTitleBar
{
    background-image: url('/images/navbg.gif');
    height: 20px; 
    border-bottom-width: 1px; 
    border-bottom-style: solid;
    border-bottom-color: Black;
    text-align:center;
}

.ModalSubHeading
{
	width: 99%;
	border-bottom: solid 1px #4997AD;
	margin-left: 4px;
}

.ModalSubHeadingTitle
{
	padding: 5px;
	font-size: 19px;
	font-weight: normal;
	margin: 0px;
	color:#355534;
}

.ModalContent
{
	padding: 5px;
}

.Inactive
{
    color: Gray;
}


.portrait
{
	background-color:White;
	border-left:solid 1px #D7E2E2;
	border-top:solid 1px #D7E2E2;
	border-right:solid 1px #A8A8A8;
	border-bottom:solid 1px #A8A8A8;
	padding:3px;
}
/*
div.portrait table tbody tr td
{
    padding:0px;
}
*/
.portraitShadowRight
{
    background-position: topleft;
    background-repeat: no-repeat;
    background-image: url(/images/portrait-shadow-right.png);
}
.portraitShadowBottom
{
    background-position: top left;
    background-repeat: no-repeat;
    background-image: url(/images/portrait-shadow-bottom.png);
}
.portraitShadowBottomRight
{
    background-image: url(/images/portrait-shadow-bottom-right.png);
    background-position: bottom right;
    background-repeat: no-repeat;
}


/* testimonials page photos */
.testimonialPhotos table 
{
    border:0;
    padding:0;
}

.testimonialPhotos th, td {
	position:static;
} 

.testimonialPhotos ul {
	width:124px;
	margin:0px 2px;
} 

.testimonialPhotos ul li {
	width:100%;
	display:block;
	margin:0;
}


.testimonialPhotos ul li.photo {
    display: block;
	width:100%;
	height:107px;
	margin:0;
	text-align:center;
}

.testimonialPhotos ul li.photo {
    text-align:-moz-center;
}

.testimonialPhotos ul li.photo img {
 display: block;
}
 
.testimonialPhotos ul li.photo a {
 display: block;
 position:static;
}

.testimonialPhotos ul li.name {
	padding-top:10px;
	font-family: Georgia, Times, serif;
	font-size:120%;
	text-align:center;
}

.testimonialPhotos ul li.name a {
    position:static;
}

.testimonialPhotos ul li.date {
	font-family: Georgia, Times, serif;
	/*color:#FFFFFF;*/
	font-size:95%;
	text-align:center;
}

.testimonialPhotos ul li.date em {
	display:block;
	width:112px;
	height:12px;
	background: transparent url(/images/product/date_em.gif) no-repeat;
	color:#A1B99F;
	font-size:1%;
}


div.faq div a
{
    padding-bottom: 5px;
    display:block;
}

div.faq table.DataGrid 
{
	border: solid 1px #9e5334;
}

div.faq table.DataGrid tr td
{
	padding: 10px;
	border-style: solid;
    border-width: 1px;
    border-color: #9e5334;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.FaqTitlePanel
{
    clear:both;
}

.ArrowImage
{
    float:left;
    width:20px; 
    height:20px; 
    margin-right:.5em; 
    margin-bottom:.5em
}

table.DataGrid th
{
	font-size: 12px;
	font-weight: bold;
	color: #9e5334;
	padding: 5px 10px 5px 10px;
	border-bottom: solid 1px #9e5334;
}

.accountSetup ul li {
	display:block;
	list-style-type:none;
	padding:10px 0px;
}

.accountSetup ul li a
{
    position: relative;
    padding-left: 20px;
}

/* following 2 styles create left/right column for account setup - create account
/* 
.accountSetup .formFullOuter
{
    width: 900px;
    float: left;
}

.accountSetup .formFull
{
    width: 300px;
    float: left;
}
*/

.datepickerdropdown
{
    min-width:60px;
}


.Warning
{
	color: Red;
	font-weight: bold;
}



/* More general classes */

div.field
{
    FONT-SIZE: 90%;	
}

div.field label
{	
    font-weight: bold;
    margin-bottom: .5em;
}

div.field input
{	
    padding-bottom: .25em;
}

div.field div
{
    padding-bottom: .9em;
}


/*Login*/

.login {
	font-size:90%;
	width:600px;
}

.login ul {
	margin:0px 0px 20px 0px;
	display:block;
	float:left;
	padding:0;
}

.login ul li {
	display:block;
	list-style-type:none;
	width:600px;
	padding:10px 0px;
}

.login ul li a {
	padding:3px 0px 3px 0px;
	font-weight:bold;
	color: #0046a6;
	text-decoration:none;
	font-weight:bold;
}

.login ul li a.plain 
{
    padding:3px 0px 3px 20px;
	background: transparent;
	color: #0046a6;
	text-decoration:underline;
}

.login ul li a.plain:hover {
	color:#001D5A;
}

.login ul li a:hover {
	text-decoration:underline;
	color:#666666;
}

.login ul li ul {
	padding-top:10px;
}

.login ul li ul li {
	width:100px;
	min-height:180px;
	_height:180px;
	margin:auto;
	float:left;
	list-style-type:none;
	padding:0px 5px 0px 0px;
	border:none;
}

.login ul li input {
	position:relative;
	top:0px;
}

.login ul li input.btn {
    margin-top:10px;
}

div.login {
    padding-top:10px;
}

div.login label {
    font-weight:bold;
}


a.hbx
{
    display:none;
}


#sslLockMain
{
    width: 115px;
    text-align: center;
    border: 2px Solid #4997AD;
}
#sslLockMain #sslText
{
    border-top: 1px Solid #4997AD;
    padding: 5px;
    font-size: 10px;
}

.PromoOffer
{
    color: blue;
    font-weight: bold;
}